petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMDASetStencilWidth

Sets the width of the communication stencil

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode  DMDASetStencilWidth(DM da, PetscInt width)

Logically Collective on da

### Input Parameter

| da | - The DMDA
| width | - The stencil width

### See Also

DMDACreate(), DMDestroy(), DMDA

### Level

intermediate

### Location

src/dm/impls/da/da.c

### Examples

src/dm/examples/tutorials/ex19.c.html
Index of all DMDA routines
Table of Contents for all manual pages
Index of all manual pages